package com.bonus.canteen.core.menu.model;

import io.swagger.annotations.ApiModelProperty;

import java.math.BigDecimal;

public class DishesStallSaleModel {
   private Long stallId;
   private Long dishesId;
   @ApiModelProperty("月销量")
   private Integer monthlySales;
   @ApiModelProperty("好评率")
   private BigDecimal goodProbability;

   public Long getStallId() {
      return this.stallId;
   }

   public Long getDishesId() {
      return this.dishesId;
   }

   public Integer getMonthlySales() {
      return this.monthlySales;
   }

   public BigDecimal getGoodProbability() {
      return this.goodProbability;
   }

   public void setStallId(final Long stallId) {
      this.stallId = stallId;
   }

   public void setDishesId(final Long dishesId) {
      this.dishesId = dishesId;
   }

   public void setMonthlySales(final Integer monthlySales) {
      this.monthlySales = monthlySales;
   }

   public void setGoodProbability(final BigDecimal goodProbability) {
      this.goodProbability = goodProbability;
   }

}
